body
{
	background-color:#282e20;
	color:black;
	margin-left:10px;
	margin-right:10px;
	margin-top:30px;
	margin-bottom:1em;
}

.Body
{
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

#container {
	width:900px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color:#d7cc91;
	box-shadow: 0px 0px 10px 10px #000;
	-moz-box-shadow: 0px 0px 10px 10px #000;
	-webkit-box-shadow: 0px 0px 10px 10px #000;
	color: #402000;
	font-family: Microsoft Sans Serif, Sans-Serif, Trebuchet MS, Serif, Palatino, Times New Roman, Tahoma, Verdana, Georgia, arial;
}
 
#header {
	margin:0;
}
 
#header h2 {
	padding:10px;
}
 
#ccontent {
	margin:0;
}
 
#lcontent {
	margin:0;
	padding:2em;
	padding-top:0px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

#lcontent h1 {
	font-size: 27px;
	font-weight: normal;
}

#lcontent p {
	font-size: 16px;
	font-weight: normal;
}

#lcontent li {
	margin-top: 1em;
}

#lcontent a:link
{
	color: #402000;
	text-decoration: underline;
}
#lcontent a:visited
{
	color: #402000;
	text-decoration: underline;
}
#lcontent a:active
{
	color: #402000;
	text-decoration: underline;
}

#lcontent a:hover
{
	color: #4D583D;
	text-decoration: underline;
}

#footer
{
	font-size: .60em;
	padding-bottom:10px;
}
#footer p
{
	clear: both;
	margin-top: 0;
	padding:0;
	text-align: center;
}

#weeklyupdate
{
	padding: 10px;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	margin: 20px;
	margin-left: 2em;
	margin-top: 5px;
	margin-right: 0px;
	float: right;
	width: 218px;
	background-color: #93824e;
}

#weeklyupdate h1
{
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	color: #282e20;
}

#weeklyupdate h2
{
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	color: #282e20;
}

#weeklyupdate p
{
	font-family: Comic Sans MS;
	font-size: 13px;
	font-weight: weight;
	font-style: normal;
	color: #d7cc91;
}

#weeklyupdate a:link
{
	color: #D7CC91;
	text-decoration: underline;
}

#weeklyupdate a:visited
{
	color: #D7CC91;
	text-decoration: underline;
}

#weeklyupdate a:active
{
	color: #D7CC91;
	text-decoration: underline;
}

#weeklyupdate a:hover
{
	color: #4D583D;
	text-decoration: underline;
}

#hdrtransbox
{
	background-color:#d7cc91;
	filter:alpha(opacity=60);
	opacity:0.6;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:167px;
	opacity:0.70;
	-moz-opacity:0.70;
	-khtml-opacity:0.70;
	filter:alpha(opacity=70);
	z-index:1;
}

#hdrcontact
{
	position:absolute;
	left:24px;
	top:118px;
	width:600px;
	height:40px;
	z-index:8;
}

#hdrcontact p
{
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;
	font-family: Microsoft Sans Serif, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #402000;
}

#hdrquotes
{
	position:absolute;
	left:482px;
	top:10px;
	width:400px;
	height:98px;
	z-index:3;
	font-size: large;
	color: #402000;
	font-family: cursive;
	line-height: 20px;
}

a.FlyerLink2:link
{
	color: #D7CC91;
	text-decoration: underline;
}
a.FlyerLink2:visited
{
	color: #D7CC91;
	text-decoration: underline;
}
a.FlyerLink2:active
{
	color: #D7CC91;
	text-decoration: underline;
}
a.FlyerLink2:hover
{
	color: #4D583D;
	text-decoration: underline;
}
a.BodyLink1:link
{
	color: #402000;
}
a.BodyLink1:visited
{
	color: #402000;
	text-decoration: underline;
}
a.BodyLink1:active
{
	color: #402000;
	text-decoration: underline;
}
a.BodyLink1:hover
{
	color: #4D583D;
	text-decoration: underline;
}

#cfclogo
{
	position:absolute;
	top:4px;
	left:18px;
	width:282px;
	height:108px;
	z-index:2;
}

#fblogo
{
	position:absolute;
	top:110px;
	left:730px;
	z-index:2;
}

#resourcelinks
{
	padding: 10px;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	margin: 20px;
	margin-left: 2em;
	margin-top: 5px;
	margin-right: 0px;
	float: right;
	width: 218px;
	background-color: #93824e;
}

#resourcelinks h1
{
	margin-left: 13px;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	color: #402000;
}

#resourcelinks h2
{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #402000;
}

#resourcelinks h3
{
	font-family: Comic Sans MS;
	font-size: 16px;
	font-weight: weight;
	font-style: normal;
	color: #d7cc91;
}

#resourcelinks p
{
	font-family: Comic Sans MS;
	font-size: 13px;
	font-weight: weight;
	font-style: normal;
	color: #d7cc91;
}


#resourcelinks ul li
{
	margin-top:1em;
	font-family: Comic Sans MS;
	font-size: 13px;
	font-weight: weight;
	font-style: normal;
	color: #d7cc91;
}


#resourcelinks ul
{
	padding-left:1em;
	list-style-type:none;
	font-family: Comic Sans MS;
	font-size: 13px;
	font-weight: weight;
	font-style: normal;
	color: #d7cc91;
}

#resourcelinks a:link
{
	color: #D7CC91;
	text-decoration: underline;
}
#resourcelinks a:visited
{
	color: #D7CC91;
	text-decoration: underline;
}
#resourcelinks a:active
{
	color: #D7CC91;
	text-decoration: underline;
}
#resourcelinks a:hover
{
	color: #4D583D;
	text-decoration: underline;
}

#nav {
position:absolute;
left:0;
top:167px;
width:100%;
}
 
#menubox
{
	position:absolute;
	background-color:#b6793d;
	top:0px;
	left:0px;
	width:100%;
	height:26px;
	opacity:0.80;
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity:0.80;
}

#lmenuspace
{
	float:left;
	height:26px;
	background: transparent;
	width:75px;
}

#menu
{
   font-family: Microsoft Sans Serif;
   font-size: 16px;
   font-weight: bold;
}

#menu, #menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menu li
{
	background: transparent;
	opacity:0.80;
	-moz-opacity:0.80;
	-khtml-opacity:0.80;
	position: relative;
	float: left;
	white-space: nowrap;
	margin-top:0;
	margin-bottom:0;
	line-height:26px;
}

#menu li a
{
	display: block;
	padding: 5px 20px;
	padding-top: 0;
	padding-bottom: 0;
	text-decoration: none;
	color: #402000;
}

#menu ul
{
	background: #fff;
	display: none;
	position: absolute;
}

#menu ul li
{
	color: #663300;
	background: #eae4c4;
	border-top: 1px solid #d7cc91;
	float: none
}

#menu ul ul
{
		top: -1px;
		left: 100%;
}

#menu ul
{
	-webkit-box-shadow: 3px 3px 4px #999;
	-moz-box-shadow: 3px 3px 4px #999;
	box-shadow: 3px 3px 4px #999;
}

#menu li:hover
{
	background-color: #eae4c4;
	color: #663300;
	opacity: 0.80;
}

#menu li ul li:hover
{
	background-color: #D7CC91;
}

#rescontent {
	margin:0;
	padding:0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

#rescontent h1 {
	font-size: 27px;
	font-weight: normal;
}

#rescontent h2 {
	font-size: 20px;
	font-weight: normal;
}

#rescontent p {
	font-size: 16px;
	font-weight: normal;
}

#rescontent li {
	margin-top: .25em;
}

#piccontent {
	text-align: center;
	margin:0;
	padding:0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

#piccontent h1 {
	font-size: 27px;
	font-weight: normal;
}

#piccontent h2 {
	font-size: 20px;
	font-weight: normal;
}

#piccontent p {
	font-size: 16px;
	font-weight: normal;
}

#piccontent li {
	margin-top: .25em;
}
